Subject: Mitre jig assistance, please

From: [email-masked] (Bruce W. Given)
Date: Wed, 02 Apr 1997 01:58:57 GMT

Books and magazines offer an abundance of suggestions for mitre joint
jigs for picture-frame type joints, i.e., cutting the 45° angle across
the width dimension.  I cannot figure a safe jig for cutting the 45°
angle across the thickness dimension.  Imagine I have a 1x4 length of
wood-- there are lots of plans for "picture frame" jigs but none for
"shadow box"  jigs.   My stock will be no thicker than ¾" but up to 5"
in width. I find the arbor tilt on my cabinet saw a less than precise
way for getting the angle for repetitive precision work.  I would
greatly appreciate hearing of cites for a shop-made jig for table saw,
hand held router, router table, or stationary disc sander.  I had
thought of a shooting table for a hand plane but then I realized the
problems a shifting iron would cause in maintaining a precise 45°.
Thank you for your consideration of this problem.